Subject: Summary: ab initio questions

From: Dale Braden <[email-masked]>
Date: Mon, 14 Oct 1996 07:04:37 -0700 (PDT)

Dear CCL,

Below are two questions I posted recently, followed by the responses.  
Thanks to all who responded.

1)  The output of a frequency calculation normally includes the 
mass-weighted nuclear displacements for each normal mode, along with the 
reduced mass.  Does anyone know how to calculate the *absolute* nuclear 
displacements, given the kind of data available from a frequency 
calculation by, for example, Gaussian 94?

2) In looking through the literature on calculations for organometallic
complexes, I have noticed that polarization functions are often NOT added
to the basis set for the transition metal, although they are always added
to first-row atoms.  Furthermore, for anionic systems, diffuse functions
will be added only to the basis set used for the ligand atoms, but not to
that for the metal.  Now, perhaps calculations using such basis sets will
agree well with experiment, but wouldn't this be fortuitous, since the
basis set is unbalanced?  Do the readers agree with the above practice? 

----------------------
From [email-masked] Oct 14 06:55:54 1996
Date: Mon, 7 Oct 96 10:47:41 +0100
From: Konrad Hinsen <[email-masked]>

You must divide each displacement by the square root of the mass
of the respective atom.

-------------------------------------------------------------------------------
Konrad Hinsen                          | E-Mail: [email-masked]
Laboratoire de Dynamique Moleculaire   | Tel.: +33-76.88.99.28
Institut de Biologie Structurale       | Fax:  +33-76.88.54.94
41, av. des Martyrs                    | Deutsch/Esperanto/English/
38027 Grenoble Cedex 1, France         | Nederlands/Francais
-------------------------------------------------------------------------------
------------------
From [email-masked] Oct 14 06:56:01 1996
Date: Mon, 07 Oct 1996 18:03:22 -0400
From: Karl Irikura <[email-masked]>

        I believe that the normal mode vectors reported by Gaussian
are generated by (1) diagonalization of the standard mass-weighted
hessian, (2) mass un-weighting the resulting orthonormal eigenvectors,
(3) re-normalization of the pure displacement vectors.  (I think the
multiplier required for this normalization step is reported by
Gaussian as the reduced mass.)  These vectors are not orthogonal.  If
I recall properly, the ACES II program reports the straight
mass-weighted, orthonormal eigenvectors and the GAMESS-US program
reports the mass-unweighted (but not re-normalized) vectors.  
        In my limited work (energetics) with organometallic compounds,
I have found it important to include polarization functions on the
central metal.  I don't know the effects of diffuse functions because
I've never done calculations on anionic metal systems.

Best wishes,

Karl Irikura

----------------------------------------------
Dr. Karl K. Irikura
Physical and Chemical Properties Division
National Institute of Standards and Technology
Gaithersburg, MD  20899
voice: 301-975-2510	fax: 301-975-3670
e-mail: [email-masked]
----------------------------------------------
--------------------
From [email-masked] Oct 14 06:56:05 1996
Date: Mon, 7 Oct 96 22:49:07 EDT
From: [email-masked]

        My exerience has been that programs are not consistent in what they
print as the PED.  One expects the coefficients of the mass-weighted displace-
ments, i.e, "C" for

                C * sqrt(m) * q

One program I used printed "C" values, another printed "C * sqrt(m)" values.

        What I do with a new program is run something where the it will clear
what is printed, say, HF.  From this I can tell what the authors of the code
decided to print.  I know, I know,...  it should always be "C", but I find it
best to test eahc code that I run.

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
                           FREDERIC A. VAN-CATLEDGE

Scientific Computing Division         ||   Office: (302) 695-1187 or 529-2076
Central Research & Development Dept.  ||          
The DuPont Company                    ||      FAX: (302) 695-9658
P. O. Box 80320                       ||
Wilmington DE 19880-0320              || Internet: [email-masked] 
--------------------------------------------------------------------------------
Opinions expressed in this electronic message should ***> NOT <*** be taken to 
represent the official position(s) of the DuPont Company.  

*****> ANY OPINIONS EXPRESSED ARE THE PERSONAL VIEWS OF THE AUTHOR ONLY. <*****
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
--------------------
From [email-masked] Oct 14 06:56:10 1996
Date: Tue, 8 Oct 1996 21:26:28 +0100 (MET)
From: Nico van Eikema Hommes <[email-masked]>
Reply to: [email-masked]

> 1)  The output of a frequency calculation normally includes the 
> mass-weighted nuclear displacements for each normal mode, along with the 
> reduced mass.  Does anyone know how to calculate the *absolute* nuclear 
> displacements, given the kind of data available from a frequency 
> calculation by, for example, Gaussian 94?

What you want, if I understand it correctly, is just a diagonalization of
the second derivatives matrix. That should be no problem to do. If I remember
correctly, both sets of displacements are available from a MOPAC run.

> 2) In looking through the literature on calculations for organometallic
> complexes, I have noticed that polarization functions are often NOT added
> to the basis set for the transition metal, although they are always added
> to first-row atoms.  Furthermore, for anionic systems, diffuse functions
> will be added only to the basis set used for the ligand atoms, but not to
> that for the metal.  Now, perhaps calculations using such basis sets will
> agree well with experiment, but wouldn't this be fortuitous, since the
> basis set is unbalanced?  Do the readers agree with the above practice? 

The reason for this habit is practical: polarization for transition metals
means adding f-functions. That makes the calculations much more expensive,
many programs handle only spd basis sets, and popular codes like g94 can
not compute first derivatives for the combination f-functions and ECPs.
Yet it does indeed result in an unbalanced basis set and is not a good
idea, despite all the literature "support" for it.
Augmenting the metal basis set with diffuse functions is a different matter.
These are important on electronegative elements, especially for the proper
description of lone pairs (and not only for anionic systems), but play little
role when added to the metal. In some cases, they may even worsen the result
by leading to basis set superposition error, with the metal diffuse functions
helping to describe ligand density. 

Hope this helps.

Best wishes,

         Nico van Eikema Hommes

-- 
  Dr. N.J.R. van Eikema Hommes   Computer-Chemie-Centrum
  [email-masked]     Universitaet Erlangen-Nuernberg
  Phone:    +49-(0)9131-856532   Naegelsbachstr. 25
  FAX:      +49-(0)9131-856566   D-91052 Erlangen, Germany

***************************************************************

Dale Braden
Department of Chemistry
University of Oregon
Eugene, OR 97402
[email-masked]